ApiInventory
Release the hold, or restock if already consumed
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
holderRef*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
curl -X POST "https://example.com/inventory/reservations/holder/string/release"{ "data": { "holderRef": "string", "state": "reserved", "allocations": [ { "objectId": 0, "quantity": 0 } ], "restocked": true }}